<video #inputVideo src="assets/sample_VTO_thomas.mp4" [muted]="'muted'" loop class="hidden"></video>
<canvas #drawCanvas width="640" height="480" class="hidden"></canvas>

<div
  id="fitmix-container"
  class="w-[576px] aspect-square overflow-hidden resize mx-auto mt-10 mb-5"
  #fitmixContainer
></div>

<p class="w-fit mx-auto" *ngIf="countdown !== 0">{{countdown}}</p>

<ng-container *ngIf="isProfilingComplete">
  <app-debug-infos></app-debug-infos>
</ng-container>

